import request from '@/utils/request'

// 系统菜单表列表
export function apiUserMenuLists(params: any) {
    return request.get({ url: '/user.user_menu/lists', params })
}

// 添加系统菜单表
export function apiUserMenuAdd(params: any) {
    return request.post({ url: '/user.user_menu/add', params })
}

// 编辑系统菜单表
export function apiUserMenuEdit(params: any) {
    return request.post({ url: '/user.user_menu/edit', params })
}

// 删除系统菜单表
export function apiUserMenuDelete(params: any) {
    return request.post({ url: '/user.user_menu/delete', params })
}

// 系统菜单表详情
export function apiUserMenuDetail(params: any) {
    return request.get({ url: '/user.user_menu/detail', params })
}